set terminal postscript landscape monochrome dashed "Helvetica" 14
set output 'demo.1.ps'
set noclip points
set clip one
set noclip two
set border
set boxwidth
set dummy x,y
set format x "%g"
set format y "%g"
set format z "%g"
set grid
set key
set nolabel
set label 1 "Packet size: 2000 bytes" at 5,280000,0 left
set label 2 "MPEG pattern: IBBPBBPBBPBBPBB" at 5,260000,0 left
set noarrow
set nologscale
set offsets 0, 0, 0, 0
set nopolar
set angles radians
set noparametric
set view 60, 30, 1, 1
set samples 100, 100
set isosamples 10, 10
set surface
set nocontour
set clabel
set nohidden3d
set cntrparam order 4
set cntrparam linear
set cntrparam levels auto 5
set cntrparam points 5
set size 1,1
set data style points
set function style lines
set xzeroaxis
set yzeroaxis
set tics in
set ticslevel 0.5
set xtics
set ytics
set ztics
set title "ICE HOCKEY - 1500 frames" 0,0
set notime
set rrange [0 : 10]
set trange [-5 : 5]
set urange [-5 : 5]
set vrange [-5 : 5]
set xlabel "# of message" 0,0
set ylabel "bytes" 0,0
set xrange [0:102]
set yrange [20150 : 289680]
set zlabel "" 0,0
set zrange [-10 : 10]
set autoscale r
set autoscale t
set autoscale xy
set autoscale z
set zero 1e-08
plot [0:102] 'demo.dat' using 1:2 title "MPEG" w l, 'demo.dat' using 1:3 title 'PET' w l, 'demo.dat' using 1:5 title 'Received bytes' w l
